@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;

}
html,body{
  width: 100%;
  margin: 0 auto;
  background-image: 
  linear-gradient(transparent 11px, rgba(220,220,200,.8) 12px, transparent 12px),
  linear-gradient(90deg, transparent 11px, rgba(220,220,200,.8) 12px, transparent 12px);
  background-size: 100% 12px, 12px 100%;
}

.comment-body{
  font-family: 'Poppins', sans-serif;
  width: 100%;
  margin: 0 auto;
  transition: all 600ms, visibility 600ms;
}

::selection{
  background: rgba(23,162,184,0.3);
}
.wrapper{
  width: 80%;
  margin: auto;
  max-width: 1000px;
  padding: 0px 0px 20px 0px;
  flex-wrap: wrap;
  align-items: center;
}
.wrapper .box{
  background: #4C6245;
  width: 100%;
  padding: 20px 20px 20px 35px;
  border-radius: 15px;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.15);
}
.wrapper .box .content{
  align-items: center;
  padding-top: 0px;
  padding-bottom: 10px;
}
.wrapper .box .name{
  font-weight: 600;
  font-size: 15px;
  color: #fff;
}
.wrapper .box .body{
  padding-top: 30px;
  font-weight: 300;
  font-size: 15px;
  color: #fff;
}


.wrapper-comment{
  width: 78%;
  margin: auto;
  max-width: 1000px;
  padding: 5px 0px 10px 0px;
  flex-wrap: wrap;
  align-items: center;
}
.wrapper-comment .box{
  background: #F8F4F4;
  width: 100%;
  padding: 20px 20px 20px 35px;
  border-radius: 15px;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.15);
  transition: all 0.4s ease-in-out;
}
.wrapper-comment .box-new{
  background: #c7d1c4;
  width: 100%;
  padding: 15px 20px 15px 20px;
  border-radius: 15px;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.15);
}
.wrapper-comment .box-new .content{
  align-items: center;
  padding-top: 0px;
  padding-bottom: 5px;
}
.wrapper-comment .box-new .name{
  font-weight: 800;
  font-size: 20px;
  color: #000;
}
.wrapper-comment .box-new .body{
  padding-top: 5px;
  font-weight: 300;
  font-size: 15px;
  color: #000;
}
.wrapper-comment .box:hover{
  background: #b8c7b3;
}
.wrapper-comment .box .content{
  align-items: center;
  padding-top: 0px;
  padding-bottom: 5px;
}
.wrapper-comment .box .name{
  font-weight: 800;
  font-size: 20px;
  color: #000;
}
.wrapper-comment .box .body{
  padding-top: 5px;
  font-weight: 300;
  font-size: 15px;
  color: #000;
}

.wrapper-input{
  padding: 50px 0px 20px 0px;
  width: 90%;
  margin: 0 auto;
  max-width: 1000px;
  align-items: center;
}

.form-floating{
  border: 3px solid #C2CFB2;
  border-radius: 10px;
  width: 100%;
  padding: 10px 20px;
  resize: none;
  margin-bottom: 0px;
}


input[type=submit] {
  background: #4C6245;
  border-radius: 20px;
  color: white;
  font-size: 15px;
  font-weight: 600;
  padding: 4px 16px;
  margin: 0px 0px 50px 0px;
  cursor: pointer;
  float: right;
  width: 100%;
}


.button-toggle {
  background: white;
  border-radius: 10px;
  color: black;
  font-size: 15px;
  font-weight: 600;
  padding: 4px 16px;
  margin: 0px 0px 10px 0px;
  cursor: pointer;
  width: 100%;
  border-color: #b8c7b3;
  transition: all 0.4s ease-in-out;
}

@media only screen and (min-width: 768px) {
  input[type=submit] {
    background: #4C6245;
    border-radius: 20px;
    color: white;
    font-size: 15px;
    font-weight: 600;
    padding: 4px 16px;
    margin: 0px 0px 50px 0px;
    cursor: pointer;
    float: right;
    width: 50%;
  }

  .button-toggle {
    background: white;
    border-radius: 10px;
    color: black;
    font-size: 15px;
    font-weight: 600;
    padding: 4px 16px;
    margin: 0px 0px 10px 0px;
    cursor: pointer;
    width: 30%;
    border-color: #b8c7b3;
    transition: all 0.4s ease-in-out;
  }
}

.button-toggle:hover {
  background: #d6dfcb;
}



input[type=submit]:hover {
  background: #374732;
}


.head{
  padding: 50px;
  margin: 0px;
  width: 100%;
  font-size: 50px;
  font-weight: 1000;
  text-align: center;
  line-height: 50px;
  color: #000;
  user-select: none;
  border-radius: 15px 15px 0 0;
  background: linear-gradient(to right, #4C6245, #4C6245 50%, #000 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 1s ease-in-out;
  }

  .head:hover {
    background-position: 0 100%;
    transform: scale(1.02);
  }

  .message-title{
    font-size: 30px;
    color: #D9E89E;
  }